Netweaver 7.5 and FIORI ERP APPLICATIONS X1 1.0 availibility

I am trying to install the FE component of "FIORI ERP APPLICATIONS X1 1.0" on NW7.5 but don't see any documentation on that. The PAM and SAP Help only go till 7.4 Can I install it on 7.5 ? Seems like X2 apps have been upgraded to UI FOR EHP7 FOR SAP ERP 6.0 available on NW7.5 but not the X1 apps.

SAP NETWEAVER 7.504 (07/2016) sap.com SAP NETWEAVER 7.5

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

3 Answers

  • Jan 17, 2017 at 04:47 AM

    Yes, you can install it.

    Our system is on SAP_BASIS 751, and this system has FIORI ERP APPLICATIONS X1 1.0.

    As in most cases, I would assume documentation is yet to catchup.

    Add comment
    10|10000 characters needed characters exceeded

  • Jan 17, 2017 at 06:30 AM

    Hello Swapan,

    Did you check below two link for documentations. They could help you.

    http://help.sap.com/fiori_bs2013

    https://fioriappslibrary.hana.ondemand.com/sap/fix/externalViewer/#/home

    Regards,

    Yuksel AKCINAR

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Mar 13, 2017 at 07:52 PM

    Yes, you can install

    SAPNOTE 0002200415

    https://launchpad.support.sap.com/#/notes/0002200415

    Add comment
    10|10000 characters needed characters exceeded

Skip to Content